package com.cym.utils.cert.ssl;
public class AccessLocation
{
    private Name name;

    private int type;

    public void setName(Name name){
        this.name = name;
    }
    public Name getName(){
        return this.name;
    }
    public void setType(int type){
        this.type = type;
    }
    public int getType(){
        return this.type;
    }
}
